@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 99.6%;
	padding-left: 0.1%;
	padding-right: 0.1%;
	display:block;
	overflow:hidden;
	clear:both;
	-webkit-overflow-scrolling: touch;
}
#topphone {
	float: left;
	text-align: center;
	width: 100%;
	display: block;
	margin: 0 0 10px;
}
.fb-like {float:right;margin: 20px 2% 0;}
#social {margin: 15px 1% 5px;}
#content {width: 96%;}
#logo{width:100%;text-align: center;}
#nav {display:none;}
#phonenav {display:block;}
#bulletbutton {
	width:98%;}

#contactmod {width: 96%;margin: 2%;}
#servicemod {width: 96%;margin: 2%;}

#websiteby {
width:100%;
text-align:center;

}
#privacy {
width:100%;
text-align:center;
}
#copyright {
width:100%;
text-align:center;
	
}
#nav li {
font-size:16px;
}
.imagerespond {
	max-width: 96%;
	margin: 0 0 20px;
	float: left;
}
.splitdiv {width: 98%;margin: 10px 1%;}
#halfbox {
width:92%;
}
#pdflinks li {
width:94%
}
#pdflinks li a {
	font-size:18px
}
#nav {display:none;}
#phonenav{display:block;}

#paalogo {
	position:relative;
	width:100%;
	text-align:center;
    right: 0px;
    top: 0px;

}

@media screen and (min-width: 481px) {
 
#topphone {
	text-align:center;
	margin: 0 0 10px;
}
.fb-like {
float:right;
	
}
#social {margin: 15px 1% 0;}
#content {width: 96%;}
#logo{width:100%;text-align: center;}
#nav {display:none;}
#phonenav {display:block;}
#bulletbutton {
	width:98%;}
#contactmod {width: 96%;margin: 0 auto;float: none;}
#servicemod {width: 96%;margin: 10px auto 20px;float: none;}
#websiteby {
width:100%;
text-align:center;

}
#privacy {
width:100%;
text-align:center;
}
#copyright {
width:100%;
text-align:center;
	
}

#nav li {
font-size:16px;
}
.imagerespond {
	max-width: 98%;
	margin: 0 0 20px;
	float: left;
}
.splitdiv {width: 98%;margin: 10px 1%;}
#halfbox {
width:94%;
}
#pdflinks li {
width:45.5%
}
#pdflinks li a {
	font-size:18px
}

#nav {display:none;}
#phonenav{display:block;}
#paalogo {
	position:absolute;
	width:100%;
	text-align:right;
    right: 0px;
    top: 15px;

}

}

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	padding: 0;
	display:block;
	overflow:hidden;
	clear:both;
	margin-left: 0.1%;
	margin-right: 0.1%;
	-webkit-overflow-scrolling: touch;
}
#topphone {
	text-align:right;
	float: right;
	width: 50%;
	margin: 15px;
}
.fb-like {float:left;margin: 20px 1%;}
#social {margin: 15px 1%;}
#content {width:94%;}
#logo{width: 26%;}
#nav {display:block;}
#phonenav {display:none;}
#bulletbutton {
	width: 48%;
	}
#contactmod {width: 45%;margin: 30px 1% 30px 4%;float: left;}
#servicemod {width:44.7%;margin: 30px 4.3% 30px 1%;float: left;}
#websiteby {width: 33.33%;text-align: left;}
#privacy {width: 33.33%;text-align:center;}
#copyright {width: 33.33%;text-align: right;}
#nav li {
font-size:16px;
}
.imagerespond {
	max-width: 33.33%;
	margin: 0 0 0 10px;
	float: right;
}
.splitdiv {
width:48%;
margin:10px 1%;
	
}
#halfbox {
width:45.7%;
}
#pdflinks li {width: 46%;}
#pdflinks li a {
	font-size:18px
}
#nav {display:block;}
#phonenav{display:none;}
#paalogo {
	position:absolute;
	width:100%;
	text-align:right;
    right: 0px;
    top: 15px;

}
}
@media only screen and (min-width: 1025px) {
	.gridContainer {
	width: 100%;
	padding: 0;
	display:block;
	overflow:hidden;
	clear:both;
	margin-left: 0.1%;
	margin-right: 0.1%;
	-webkit-overflow-scrolling: touch;
}
#topphone {
	text-align:right;
}
.fb-like {
float:left;
	
}
#social {

}
#content {width: 96%;}
#logo{width: 27%;}
#nav {display:block;}
#phonenav {display:none;}
#bulletbutton {width: 48%;}
#contactmod {width:44.7%; margin:30px 0 30px 5.3%;}
#servicemod {width:44.7%;margin: 30px 5.3% 30px 0%;float: left;}
	#websiteby {width: 33.33%;text-align: left;}
#privacy {width: 33.33%;text-align:center;}
#copyright {width: 33.33%;text-align: right;}
#nav li {
font-size:21px;
}.imagerespond {
	max-width:33.33%;
	margin: 0 0 0 10px;
	float: right;
}
#halfbox {
width:45.7%;
}
.splitdiv {
width:48%;
margin:10px 1%;
	
}
#pdflinks li {width: 46%;}
#pdflinks li a {
	font-size:21px
}
#nav {display:block;}
#phonenav{display:none;}
#paalogo {
	position:absolute;
	width:100%;
	text-align:right;
    right: 0px;
    top: 15px;

}
}